--  Created by wangming on 16-12-15.

local fuyongxiaobing = class("fuyongxiaobing", function ( params )
	local hero = BattleHero.new(params)
	return hero
end)

function fuyongxiaobing:create(params)
	return fuyongxiaobing.new(params)
end


function fuyongxiaobing:getSkillHurtCount(skillType)
	local count = 1
	if skillType == BATTLE_SKILL_TYPE.ATK0 then
		count = 5
	elseif skillType == BATTLE_SKILL_TYPE.SUPER then
		count = 5
	end
	return count
end

function fuyongxiaobing:getAttackPoint(skillType,targetHero)
	local rect 			= BATTLE_BONE_NAME.RECT_ATK
	local _x = 0
	if skillType == 1 then --1.普通攻击
    elseif skillType == 2 then --2.小技能 
        rect 			= BATTLE_BONE_NAME.RECT_ATK0
    elseif skillType == 3 then--3.士气技能 大招
        rect 			= BATTLE_BONE_NAME.RECT_SUPER
    elseif skillType == 4 then
        --4.合体技
    end
    local runningScene 		= cc.Director:getInstance():getRunningScene()
	local y 				= targetHero:getPositionY()
	local denfenser_point 	= targetHero:getSlotPositionInNode(BATTLE_BONE_NAME.MID,runningScene)
	-- dump(denfenser_point,"denfenser_point")
	local attackerMidBox	= self:getBoneBoundingBoxByName(rect)
	--[[大招单独处理]]
	if skillType == 3 then
		local tmp_side 		= targetHero:getSide()
		local _position = targetHero:getBattlePosition()
		if inArray(_position, {1,4,7}) then
			_position = 7
			_x = 30
		elseif inArray(_position, {2, 5, 8}) then
			_position = 8
			_x = 40
		else
			_position = 9
			_x = 50
		end 
	    denfenser_point.x = zc.battle.getInitialMatrixPoint({side = tmp_side , position = _position}).x
	end
	local x 				= denfenser_point.x - attackerMidBox.width / 2
	if self:getSide() == BATTLE_SIDE.RIGHT then
		x 					= denfenser_point.x + attackerMidBox.width / 2
		_x = -_x
	end
	local pos 				= cc.p(x + _x, y)
	
	return pos
end

return fuyongxiaobing




