--  Created by zhangchao on 17-05-09.
local yujin = class("yujin", function ( params )
	local hero = BattleHero.new(params)
	return hero
end)

function yujin:create(params)
	return yujin.new(params)
end

function yujin:getAttackPoint(skillType, targetHero)
	local rect 			= BATTLE_BONE_NAME.RECT_ATK
	if skillType == 1 then --1.普通攻击
    elseif skillType == 2 then --2.小技能 
        rect 			= BATTLE_BONE_NAME.RECT_ATK0
    elseif skillType == 3 then--3.士气技能 大招
        rect 			= BATTLE_BONE_NAME.RECT_SUPER
    elseif skillType == 4 then
        --4.合体技
    end
    local runningScene 		= cc.Director:getInstance():getRunningScene()
	local y 				= targetHero:getPositionY()
	local denfenser_point 	= targetHero:getSlotPositionInNode(BATTLE_BONE_NAME.MID,runningScene)
	local attackerMidBox	= self:getBoneBoundingBoxByName(rect)
	local x 				= denfenser_point.x - attackerMidBox.width / 2
	if self:getSide() == BATTLE_SIDE.RIGHT then
		x 					= denfenser_point.x + attackerMidBox.width / 2
	end
	local pos 				= cc.p(x, y)
	return pos
end

function yujin:showDefenseEffect(params)
	local skillType 	= params.skillType
	local hero 			= params.hero
    hero:playAction(BATTLE_ANIMATION_ACTION.DEFENSE)
end

function yujin:getSkillHurtCount(skillType)
	local count = 1
	if skillType == BATTLE_SKILL_TYPE.ATK0 then
		count = 4
	elseif skillType == BATTLE_SKILL_TYPE.SUPER then
		count = 6
	end
	return count
end

function yujin:willNextStep()
	self._backed = true
	print("yujin:willNextStep()")
	local action = cc.EaseInOut:create(cc.MoveTo:create(0.2 , self:getInitialPoint()), 3)
	local action1 = cc.DelayTime:create(0.2)
	self:runAction(cc.Sequence:create(action,action1,cc.CallFunc:create(function()
		self:doNextStep()
	end)))
end

-- function yujin:isSkillEventAllDone(skillType,evt)
-- 	local ret = true
-- 	-- if skillType == 3 then
-- 	-- 	if not string.find(evt,"hit3") then
-- 	-- 		ret = false
-- 	--     end 
-- 	-- end
-- 	return ret
-- end

return yujin