-- 饰品模板表.xls
-- {
-- 	id = 主键ID
-- 	name = 名称
-- 	position = 部位
-- 	color = 颜色
-- 	effectId = 主属性类型
-- 	effectValue = 主属性值
-- 	effectTarget = 主属性作用对象
-- 	effectLayer = 主属性作用层级
-- 	suitId = 所属套装ID
-- 	needLevel = 需求等级
-- 	price = 售价
-- 	replacePrice = 洗练价格
-- 	transferPrice = 转移价格
-- 	icon = 图片id
-- 	desc = 描述
-- }
local trinket = {
	["1"] = {
		["name"] = "破裂的黑铁耳环",
		["needLevel"] = 1,
		["color"] = 1,
		["price"] = 100,
		["effectTarget"] = 1,
		["effectValue"] = 5,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 5200,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 1868,
		["id"] = 1,
		["icon"] = 1,
	},
	["2"] = {
		["name"] = "破裂的黑铁戒指",
		["needLevel"] = 1,
		["color"] = 1,
		["price"] = 100,
		["effectTarget"] = 1,
		["effectValue"] = 14,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 5200,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 1868,
		["id"] = 2,
		["icon"] = 2,
	},
	["3"] = {
		["name"] = "破裂的黑铁手镯",
		["needLevel"] = 1,
		["color"] = 1,
		["price"] = 100,
		["effectTarget"] = 1,
		["effectValue"] = 5,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 5200,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 1868,
		["id"] = 3,
		["icon"] = 3,
	},
	["4"] = {
		["name"] = "破裂的黑铁环佩",
		["needLevel"] = 1,
		["color"] = 1,
		["price"] = 100,
		["effectTarget"] = 1,
		["effectValue"] = 95,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 5200,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 1868,
		["id"] = 4,
		["icon"] = 4,
	},
	["5"] = {
		["name"] = "劣质的赤金耳环",
		["needLevel"] = 1,
		["color"] = 2,
		["price"] = 146,
		["effectTarget"] = 1,
		["effectValue"] = 11,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 5200,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 1868,
		["id"] = 5,
		["icon"] = 5,
	},
	["6"] = {
		["name"] = "劣质的赤金戒指",
		["needLevel"] = 1,
		["color"] = 2,
		["price"] = 146,
		["effectTarget"] = 1,
		["effectValue"] = 28,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 5200,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 1868,
		["id"] = 6,
		["icon"] = 6,
	},
	["7"] = {
		["name"] = "劣质的赤金手镯",
		["needLevel"] = 1,
		["color"] = 2,
		["price"] = 146,
		["effectTarget"] = 1,
		["effectValue"] = 11,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 5200,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 1868,
		["id"] = 7,
		["icon"] = 7,
	},
	["8"] = {
		["name"] = "劣质的赤金环佩",
		["needLevel"] = 1,
		["color"] = 2,
		["price"] = 146,
		["effectTarget"] = 1,
		["effectValue"] = 190,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 5200,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 1868,
		["id"] = 8,
		["icon"] = 8,
	},
	["9"] = {
		["name"] = "精致的青玉耳环",
		["needLevel"] = 1,
		["color"] = 3,
		["price"] = 203,
		["effectTarget"] = 1,
		["effectValue"] = 19,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 5200,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 1868,
		["id"] = 9,
		["icon"] = 15,
	},
	["10"] = {
		["name"] = "精致的青玉戒指",
		["needLevel"] = 1,
		["color"] = 3,
		["price"] = 203,
		["effectTarget"] = 1,
		["effectValue"] = 47,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 5200,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 1868,
		["id"] = 10,
		["icon"] = 17,
	},
	["11"] = {
		["name"] = "精致的青玉手镯",
		["needLevel"] = 1,
		["color"] = 3,
		["price"] = 203,
		["effectTarget"] = 1,
		["effectValue"] = 19,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 5200,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 1868,
		["id"] = 11,
		["icon"] = 16,
	},
	["12"] = {
		["name"] = "精致的青玉环佩",
		["needLevel"] = 1,
		["color"] = 3,
		["price"] = 203,
		["effectTarget"] = 1,
		["effectValue"] = 318,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 5200,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 1868,
		["id"] = 12,
		["icon"] = 18,
	},
	["13"] = {
		["name"] = "无暇的翡翠戒指",
		["needLevel"] = 1,
		["color"] = 4,
		["price"] = 289,
		["effectTarget"] = 1,
		["effectValue"] = 28,
		["suitId"] = 1,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 5200,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 1868,
		["id"] = 13,
		["icon"] = 23,
	},
	["14"] = {
		["name"] = "无暇的翡翠项坠",
		["needLevel"] = 1,
		["color"] = 4,
		["price"] = 289,
		["effectTarget"] = 1,
		["effectValue"] = 68,
		["suitId"] = 1,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 5200,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 1868,
		["id"] = 14,
		["icon"] = 20,
	},
	["15"] = {
		["name"] = "无暇的翡翠手镯",
		["needLevel"] = 1,
		["color"] = 4,
		["price"] = 289,
		["effectTarget"] = 1,
		["effectValue"] = 28,
		["suitId"] = 1,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 5200,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 1868,
		["id"] = 15,
		["icon"] = 22,
	},
	["16"] = {
		["name"] = "无暇的翡翠环佩",
		["needLevel"] = 1,
		["color"] = 4,
		["price"] = 289,
		["effectTarget"] = 1,
		["effectValue"] = 455,
		["suitId"] = 1,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 5200,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 1868,
		["id"] = 16,
		["icon"] = 24,
	},
	["17"] = {
		["name"] = "完美的玛瑙戒指",
		["needLevel"] = 1,
		["color"] = 5,
		["price"] = 289,
		["effectTarget"] = 1,
		["effectValue"] = 35,
		["suitId"] = 2,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 5200,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 1868,
		["id"] = 17,
		["icon"] = 29,
	},
	["18"] = {
		["name"] = "完美的玛瑙项坠",
		["needLevel"] = 1,
		["color"] = 5,
		["price"] = 289,
		["effectTarget"] = 1,
		["effectValue"] = 85,
		["suitId"] = 2,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 5200,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 1868,
		["id"] = 18,
		["icon"] = 26,
	},
	["19"] = {
		["name"] = "完美的玛瑙手镯",
		["needLevel"] = 1,
		["color"] = 5,
		["price"] = 289,
		["effectTarget"] = 1,
		["effectValue"] = 35,
		["suitId"] = 2,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 5200,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 1868,
		["id"] = 19,
		["icon"] = 28,
	},
	["20"] = {
		["name"] = "完美的玛瑙环佩",
		["needLevel"] = 1,
		["color"] = 5,
		["price"] = 289,
		["effectTarget"] = 1,
		["effectValue"] = 569,
		["suitId"] = 2,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 5200,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 1868,
		["id"] = 20,
		["icon"] = 30,
	},
	["21"] = {
		["name"] = "破裂的青铜耳环",
		["needLevel"] = 10,
		["color"] = 1,
		["price"] = 110,
		["effectTarget"] = 1,
		["effectValue"] = 14,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 10800,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 2600,
		["id"] = 21,
		["icon"] = 1,
	},
	["22"] = {
		["name"] = "破裂的青铜戒指",
		["needLevel"] = 10,
		["color"] = 1,
		["price"] = 110,
		["effectTarget"] = 1,
		["effectValue"] = 18,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 10800,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 2600,
		["id"] = 22,
		["icon"] = 2,
	},
	["23"] = {
		["name"] = "破裂的青铜手镯",
		["needLevel"] = 10,
		["color"] = 1,
		["price"] = 110,
		["effectTarget"] = 1,
		["effectValue"] = 14,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 10800,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 2600,
		["id"] = 23,
		["icon"] = 3,
	},
	["24"] = {
		["name"] = "破裂的青铜环佩",
		["needLevel"] = 10,
		["color"] = 1,
		["price"] = 110,
		["effectTarget"] = 1,
		["effectValue"] = 119,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 10800,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 2600,
		["id"] = 24,
		["icon"] = 4,
	},
	["25"] = {
		["name"] = "劣质的鎏金耳环",
		["needLevel"] = 10,
		["color"] = 2,
		["price"] = 161,
		["effectTarget"] = 1,
		["effectValue"] = 29,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 10800,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 2600,
		["id"] = 25,
		["icon"] = 5,
	},
	["26"] = {
		["name"] = "劣质的鎏金戒指",
		["needLevel"] = 10,
		["color"] = 2,
		["price"] = 161,
		["effectTarget"] = 1,
		["effectValue"] = 36,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 10800,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 2600,
		["id"] = 26,
		["icon"] = 6,
	},
	["27"] = {
		["name"] = "劣质的鎏金手镯",
		["needLevel"] = 10,
		["color"] = 2,
		["price"] = 161,
		["effectTarget"] = 1,
		["effectValue"] = 29,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 10800,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 2600,
		["id"] = 27,
		["icon"] = 7,
	},
	["28"] = {
		["name"] = "劣质的鎏金环佩",
		["needLevel"] = 10,
		["color"] = 2,
		["price"] = 161,
		["effectTarget"] = 1,
		["effectValue"] = 239,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 10800,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 2600,
		["id"] = 28,
		["icon"] = 8,
	},
	["29"] = {
		["name"] = "精致的墨玉耳环",
		["needLevel"] = 10,
		["color"] = 3,
		["price"] = 223,
		["effectTarget"] = 1,
		["effectValue"] = 49,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 10800,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 2600,
		["id"] = 29,
		["icon"] = 15,
	},
	["30"] = {
		["name"] = "精致的墨玉戒指",
		["needLevel"] = 10,
		["color"] = 3,
		["price"] = 223,
		["effectTarget"] = 1,
		["effectValue"] = 60,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 10800,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 2600,
		["id"] = 30,
		["icon"] = 17,
	},
	["31"] = {
		["name"] = "精致的墨玉手镯",
		["needLevel"] = 10,
		["color"] = 3,
		["price"] = 223,
		["effectTarget"] = 1,
		["effectValue"] = 49,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 10800,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 2600,
		["id"] = 31,
		["icon"] = 16,
	},
	["32"] = {
		["name"] = "精致的墨玉环佩",
		["needLevel"] = 10,
		["color"] = 3,
		["price"] = 223,
		["effectTarget"] = 1,
		["effectValue"] = 398,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 10800,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 2600,
		["id"] = 32,
		["icon"] = 18,
	},
	["33"] = {
		["name"] = "无暇的翠玉戒指",
		["needLevel"] = 10,
		["color"] = 4,
		["price"] = 318,
		["effectTarget"] = 1,
		["effectValue"] = 71,
		["suitId"] = 3,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 10800,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 2600,
		["id"] = 33,
		["icon"] = 23,
	},
	["34"] = {
		["name"] = "无暇的翠玉项坠",
		["needLevel"] = 10,
		["color"] = 4,
		["price"] = 318,
		["effectTarget"] = 1,
		["effectValue"] = 86,
		["suitId"] = 3,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 10800,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 2600,
		["id"] = 34,
		["icon"] = 20,
	},
	["35"] = {
		["name"] = "无暇的翠玉手镯",
		["needLevel"] = 10,
		["color"] = 4,
		["price"] = 318,
		["effectTarget"] = 1,
		["effectValue"] = 71,
		["suitId"] = 3,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 10800,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 2600,
		["id"] = 35,
		["icon"] = 22,
	},
	["36"] = {
		["name"] = "无暇的翠玉环佩",
		["needLevel"] = 10,
		["color"] = 4,
		["price"] = 318,
		["effectTarget"] = 1,
		["effectValue"] = 569,
		["suitId"] = 3,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 10800,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 2600,
		["id"] = 36,
		["icon"] = 24,
	},
	["37"] = {
		["name"] = "完美的帕石戒指",
		["needLevel"] = 10,
		["color"] = 5,
		["price"] = 318,
		["effectTarget"] = 1,
		["effectValue"] = 89,
		["suitId"] = 4,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 10800,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 2600,
		["id"] = 37,
		["icon"] = 29,
	},
	["38"] = {
		["name"] = "完美的帕石项坠",
		["needLevel"] = 10,
		["color"] = 5,
		["price"] = 318,
		["effectTarget"] = 1,
		["effectValue"] = 107,
		["suitId"] = 4,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 10800,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 2600,
		["id"] = 38,
		["icon"] = 26,
	},
	["39"] = {
		["name"] = "完美的帕石手镯",
		["needLevel"] = 10,
		["color"] = 5,
		["price"] = 318,
		["effectTarget"] = 1,
		["effectValue"] = 89,
		["suitId"] = 4,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 10800,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 2600,
		["id"] = 39,
		["icon"] = 28,
	},
	["40"] = {
		["name"] = "完美的帕石环佩",
		["needLevel"] = 10,
		["color"] = 5,
		["price"] = 318,
		["effectTarget"] = 1,
		["effectValue"] = 712,
		["suitId"] = 4,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 10800,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 2600,
		["id"] = 40,
		["icon"] = 30,
	},
	["41"] = {
		["name"] = "破裂的白银耳环",
		["needLevel"] = 20,
		["color"] = 1,
		["price"] = 131,
		["effectTarget"] = 1,
		["effectValue"] = 30,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 4060,
		["id"] = 41,
		["icon"] = 1,
	},
	["42"] = {
		["name"] = "破裂的白银戒指",
		["needLevel"] = 20,
		["color"] = 1,
		["price"] = 131,
		["effectTarget"] = 1,
		["effectValue"] = 36,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 4060,
		["id"] = 42,
		["icon"] = 2,
	},
	["43"] = {
		["name"] = "破裂的白银手镯",
		["needLevel"] = 20,
		["color"] = 1,
		["price"] = 131,
		["effectTarget"] = 1,
		["effectValue"] = 30,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 4060,
		["id"] = 43,
		["icon"] = 3,
	},
	["44"] = {
		["name"] = "破裂的白银环佩",
		["needLevel"] = 20,
		["color"] = 1,
		["price"] = 131,
		["effectTarget"] = 1,
		["effectValue"] = 239,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 4060,
		["id"] = 44,
		["icon"] = 4,
	},
	["45"] = {
		["name"] = "劣质的矿金耳环",
		["needLevel"] = 20,
		["color"] = 2,
		["price"] = 190,
		["effectTarget"] = 1,
		["effectValue"] = 60,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 4060,
		["id"] = 45,
		["icon"] = 5,
	},
	["46"] = {
		["name"] = "劣质的矿金戒指",
		["needLevel"] = 20,
		["color"] = 2,
		["price"] = 190,
		["effectTarget"] = 1,
		["effectValue"] = 72,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 4060,
		["id"] = 46,
		["icon"] = 6,
	},
	["47"] = {
		["name"] = "劣质的矿金手镯",
		["needLevel"] = 20,
		["color"] = 2,
		["price"] = 190,
		["effectTarget"] = 1,
		["effectValue"] = 60,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 4060,
		["id"] = 47,
		["icon"] = 7,
	},
	["48"] = {
		["name"] = "劣质的矿金环佩",
		["needLevel"] = 20,
		["color"] = 2,
		["price"] = 190,
		["effectTarget"] = 1,
		["effectValue"] = 478,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 4060,
		["id"] = 48,
		["icon"] = 8,
	},
	["49"] = {
		["name"] = "精致的碧玉耳环",
		["needLevel"] = 20,
		["color"] = 3,
		["price"] = 263,
		["effectTarget"] = 1,
		["effectValue"] = 100,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 4060,
		["id"] = 49,
		["icon"] = 15,
	},
	["50"] = {
		["name"] = "精致的碧玉戒指",
		["needLevel"] = 20,
		["color"] = 3,
		["price"] = 263,
		["effectTarget"] = 1,
		["effectValue"] = 120,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 4060,
		["id"] = 50,
		["icon"] = 17,
	},
	["51"] = {
		["name"] = "精致的碧玉手镯",
		["needLevel"] = 20,
		["color"] = 3,
		["price"] = 263,
		["effectTarget"] = 1,
		["effectValue"] = 100,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 4060,
		["id"] = 51,
		["icon"] = 16,
	},
	["52"] = {
		["name"] = "精致的碧玉环佩",
		["needLevel"] = 20,
		["color"] = 3,
		["price"] = 263,
		["effectTarget"] = 1,
		["effectValue"] = 797,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 4060,
		["id"] = 52,
		["icon"] = 18,
	},
	["53"] = {
		["name"] = "无暇的玉髓戒指",
		["needLevel"] = 20,
		["color"] = 4,
		["price"] = 376,
		["effectTarget"] = 1,
		["effectValue"] = 143,
		["suitId"] = 5,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 4060,
		["id"] = 53,
		["icon"] = 23,
	},
	["54"] = {
		["name"] = "无暇的玉髓项坠",
		["needLevel"] = 20,
		["color"] = 4,
		["price"] = 376,
		["effectTarget"] = 1,
		["effectValue"] = 172,
		["suitId"] = 5,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 4060,
		["id"] = 54,
		["icon"] = 20,
	},
	["55"] = {
		["name"] = "无暇的玉髓手镯",
		["needLevel"] = 20,
		["color"] = 4,
		["price"] = 376,
		["effectTarget"] = 1,
		["effectValue"] = 143,
		["suitId"] = 5,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 4060,
		["id"] = 55,
		["icon"] = 22,
	},
	["56"] = {
		["name"] = "无暇的玉髓环佩",
		["needLevel"] = 20,
		["color"] = 4,
		["price"] = 376,
		["effectTarget"] = 1,
		["effectValue"] = 1139,
		["suitId"] = 5,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 4060,
		["id"] = 56,
		["icon"] = 24,
	},
	["57"] = {
		["name"] = "完美的紫牙戒指",
		["needLevel"] = 20,
		["color"] = 5,
		["price"] = 376,
		["effectTarget"] = 1,
		["effectValue"] = 179,
		["suitId"] = 6,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 4060,
		["id"] = 57,
		["icon"] = 29,
	},
	["58"] = {
		["name"] = "完美的紫牙项坠",
		["needLevel"] = 20,
		["color"] = 5,
		["price"] = 376,
		["effectTarget"] = 1,
		["effectValue"] = 215,
		["suitId"] = 6,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 4060,
		["id"] = 58,
		["icon"] = 26,
	},
	["59"] = {
		["name"] = "完美的紫牙手镯",
		["needLevel"] = 20,
		["color"] = 5,
		["price"] = 376,
		["effectTarget"] = 1,
		["effectValue"] = 179,
		["suitId"] = 6,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 4060,
		["id"] = 59,
		["icon"] = 28,
	},
	["60"] = {
		["name"] = "完美的紫牙环佩",
		["needLevel"] = 20,
		["color"] = 5,
		["price"] = 376,
		["effectTarget"] = 1,
		["effectValue"] = 1424,
		["suitId"] = 6,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 4060,
		["id"] = 60,
		["icon"] = 30,
	},
	["61"] = {
		["name"] = "破裂的黄金发簪",
		["needLevel"] = 30,
		["color"] = 1,
		["price"] = 131,
		["effectTarget"] = 1,
		["effectValue"] = 60,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 61,
		["icon"] = 13,
	},
	["62"] = {
		["name"] = "破裂的黄金耳环",
		["needLevel"] = 30,
		["color"] = 1,
		["price"] = 131,
		["effectTarget"] = 1,
		["effectValue"] = 49,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 62,
		["icon"] = 1,
	},
	["63"] = {
		["name"] = "破裂的黄金戒指",
		["needLevel"] = 30,
		["color"] = 1,
		["price"] = 131,
		["effectTarget"] = 1,
		["effectValue"] = 60,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 63,
		["icon"] = 2,
	},
	["64"] = {
		["name"] = "破裂的黄金项坠",
		["needLevel"] = 30,
		["color"] = 1,
		["price"] = 131,
		["effectTarget"] = 1,
		["effectValue"] = 398,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 64,
		["icon"] = 14,
	},
	["65"] = {
		["name"] = "破裂的黄金手镯",
		["needLevel"] = 30,
		["color"] = 1,
		["price"] = 131,
		["effectTarget"] = 1,
		["effectValue"] = 49,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 65,
		["icon"] = 3,
	},
	["66"] = {
		["name"] = "破裂的黄金环佩",
		["needLevel"] = 30,
		["color"] = 1,
		["price"] = 131,
		["effectTarget"] = 1,
		["effectValue"] = 398,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 66,
		["icon"] = 4,
	},
	["67"] = {
		["name"] = "劣质的沙金发簪",
		["needLevel"] = 30,
		["color"] = 2,
		["price"] = 190,
		["effectTarget"] = 1,
		["effectValue"] = 120,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 67,
		["icon"] = 25,
	},
	["68"] = {
		["name"] = "劣质的沙金耳环",
		["needLevel"] = 30,
		["color"] = 2,
		["price"] = 190,
		["effectTarget"] = 1,
		["effectValue"] = 99,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 68,
		["icon"] = 5,
	},
	["69"] = {
		["name"] = "劣质的沙金戒指",
		["needLevel"] = 30,
		["color"] = 2,
		["price"] = 190,
		["effectTarget"] = 1,
		["effectValue"] = 120,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 69,
		["icon"] = 6,
	},
	["70"] = {
		["name"] = "劣质的沙金项坠",
		["needLevel"] = 30,
		["color"] = 2,
		["price"] = 190,
		["effectTarget"] = 1,
		["effectValue"] = 797,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 70,
		["icon"] = 26,
	},
	["71"] = {
		["name"] = "劣质的沙金手镯",
		["needLevel"] = 30,
		["color"] = 2,
		["price"] = 190,
		["effectTarget"] = 1,
		["effectValue"] = 99,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 71,
		["icon"] = 7,
	},
	["72"] = {
		["name"] = "劣质的沙金环佩",
		["needLevel"] = 30,
		["color"] = 2,
		["price"] = 190,
		["effectTarget"] = 1,
		["effectValue"] = 797,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 72,
		["icon"] = 8,
	},
	["73"] = {
		["name"] = "精致的黄玉发簪",
		["needLevel"] = 30,
		["color"] = 3,
		["price"] = 263,
		["effectTarget"] = 1,
		["effectValue"] = 200,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 73,
		["icon"] = 13,
	},
	["74"] = {
		["name"] = "精致的黄玉耳环",
		["needLevel"] = 30,
		["color"] = 3,
		["price"] = 263,
		["effectTarget"] = 1,
		["effectValue"] = 166,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 74,
		["icon"] = 15,
	},
	["75"] = {
		["name"] = "精致的黄玉戒指",
		["needLevel"] = 30,
		["color"] = 3,
		["price"] = 263,
		["effectTarget"] = 1,
		["effectValue"] = 200,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 75,
		["icon"] = 17,
	},
	["76"] = {
		["name"] = "精致的黄玉项坠",
		["needLevel"] = 30,
		["color"] = 3,
		["price"] = 263,
		["effectTarget"] = 1,
		["effectValue"] = 1329,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 76,
		["icon"] = 14,
	},
	["77"] = {
		["name"] = "精致的黄玉手镯",
		["needLevel"] = 30,
		["color"] = 3,
		["price"] = 263,
		["effectTarget"] = 1,
		["effectValue"] = 166,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 77,
		["icon"] = 16,
	},
	["78"] = {
		["name"] = "精致的黄玉环佩",
		["needLevel"] = 30,
		["color"] = 3,
		["price"] = 263,
		["effectTarget"] = 1,
		["effectValue"] = 1329,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 78,
		["icon"] = 18,
	},
	["79"] = {
		["name"] = "无暇的沙弗发簪",
		["needLevel"] = 30,
		["color"] = 4,
		["price"] = 376,
		["effectTarget"] = 1,
		["effectValue"] = 286,
		["suitId"] = 7,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 79,
		["icon"] = 19,
	},
	["80"] = {
		["name"] = "无暇的沙弗耳环",
		["needLevel"] = 30,
		["color"] = 4,
		["price"] = 376,
		["effectTarget"] = 1,
		["effectValue"] = 238,
		["suitId"] = 7,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 80,
		["icon"] = 21,
	},
	["81"] = {
		["name"] = "无暇的沙弗戒指",
		["needLevel"] = 30,
		["color"] = 4,
		["price"] = 376,
		["effectTarget"] = 1,
		["effectValue"] = 286,
		["suitId"] = 8,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 81,
		["icon"] = 23,
	},
	["82"] = {
		["name"] = "无暇的沙弗项坠",
		["needLevel"] = 30,
		["color"] = 4,
		["price"] = 376,
		["effectTarget"] = 1,
		["effectValue"] = 1899,
		["suitId"] = 8,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 82,
		["icon"] = 20,
	},
	["83"] = {
		["name"] = "无暇的沙弗手镯",
		["needLevel"] = 30,
		["color"] = 4,
		["price"] = 376,
		["effectTarget"] = 1,
		["effectValue"] = 238,
		["suitId"] = 8,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 83,
		["icon"] = 22,
	},
	["84"] = {
		["name"] = "无暇的沙弗环佩",
		["needLevel"] = 30,
		["color"] = 4,
		["price"] = 376,
		["effectTarget"] = 1,
		["effectValue"] = 1899,
		["suitId"] = 8,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 84,
		["icon"] = 24,
	},
	["85"] = {
		["name"] = "完美的祖母发簪",
		["needLevel"] = 30,
		["color"] = 5,
		["price"] = 376,
		["effectTarget"] = 1,
		["effectValue"] = 358,
		["suitId"] = 9,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 85,
		["icon"] = 25,
	},
	["86"] = {
		["name"] = "完美的祖母耳环",
		["needLevel"] = 30,
		["color"] = 5,
		["price"] = 376,
		["effectTarget"] = 1,
		["effectValue"] = 298,
		["suitId"] = 9,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 86,
		["icon"] = 27,
	},
	["87"] = {
		["name"] = "完美的祖母戒指",
		["needLevel"] = 30,
		["color"] = 5,
		["price"] = 376,
		["effectTarget"] = 1,
		["effectValue"] = 358,
		["suitId"] = 10,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 87,
		["icon"] = 29,
	},
	["88"] = {
		["name"] = "完美的祖母项坠",
		["needLevel"] = 30,
		["color"] = 5,
		["price"] = 376,
		["effectTarget"] = 1,
		["effectValue"] = 2374,
		["suitId"] = 10,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 88,
		["icon"] = 26,
	},
	["89"] = {
		["name"] = "完美的祖母手镯",
		["needLevel"] = 30,
		["color"] = 5,
		["price"] = 376,
		["effectTarget"] = 1,
		["effectValue"] = 298,
		["suitId"] = 10,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 89,
		["icon"] = 28,
	},
	["90"] = {
		["name"] = "完美的祖母环佩",
		["needLevel"] = 30,
		["color"] = 5,
		["price"] = 376,
		["effectTarget"] = 1,
		["effectValue"] = 2374,
		["suitId"] = 10,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 38000,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 5500,
		["id"] = 90,
		["icon"] = 30,
	},
	["91"] = {
		["name"] = "破裂的铂金发簪",
		["needLevel"] = 40,
		["color"] = 1,
		["price"] = 141,
		["effectTarget"] = 1,
		["effectValue"] = 86,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 91,
		["icon"] = 13,
	},
	["92"] = {
		["name"] = "破裂的铂金耳环",
		["needLevel"] = 40,
		["color"] = 1,
		["price"] = 141,
		["effectTarget"] = 1,
		["effectValue"] = 71,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 92,
		["icon"] = 1,
	},
	["93"] = {
		["name"] = "破裂的铂金戒指",
		["needLevel"] = 40,
		["color"] = 1,
		["price"] = 141,
		["effectTarget"] = 1,
		["effectValue"] = 86,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 93,
		["icon"] = 2,
	},
	["94"] = {
		["name"] = "破裂的铂金项坠",
		["needLevel"] = 40,
		["color"] = 1,
		["price"] = 141,
		["effectTarget"] = 1,
		["effectValue"] = 569,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 94,
		["icon"] = 14,
	},
	["95"] = {
		["name"] = "破裂的铂金手镯",
		["needLevel"] = 40,
		["color"] = 1,
		["price"] = 141,
		["effectTarget"] = 1,
		["effectValue"] = 71,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 95,
		["icon"] = 3,
	},
	["96"] = {
		["name"] = "破裂的铂金环佩",
		["needLevel"] = 40,
		["color"] = 1,
		["price"] = 141,
		["effectTarget"] = 1,
		["effectValue"] = 569,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 96,
		["icon"] = 4,
	},
	["97"] = {
		["name"] = "劣质的色金发簪",
		["needLevel"] = 40,
		["color"] = 2,
		["price"] = 205,
		["effectTarget"] = 1,
		["effectValue"] = 172,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 97,
		["icon"] = 25,
	},
	["98"] = {
		["name"] = "劣质的色金耳环",
		["needLevel"] = 40,
		["color"] = 2,
		["price"] = 205,
		["effectTarget"] = 1,
		["effectValue"] = 142,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 98,
		["icon"] = 5,
	},
	["99"] = {
		["name"] = "劣质的色金戒指",
		["needLevel"] = 40,
		["color"] = 2,
		["price"] = 205,
		["effectTarget"] = 1,
		["effectValue"] = 172,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 99,
		["icon"] = 6,
	},
	["100"] = {
		["name"] = "劣质的色金项坠",
		["needLevel"] = 40,
		["color"] = 2,
		["price"] = 205,
		["effectTarget"] = 1,
		["effectValue"] = 1139,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 100,
		["icon"] = 26,
	},
	["101"] = {
		["name"] = "劣质的色金手镯",
		["needLevel"] = 40,
		["color"] = 2,
		["price"] = 205,
		["effectTarget"] = 1,
		["effectValue"] = 142,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 101,
		["icon"] = 7,
	},
	["102"] = {
		["name"] = "劣质的色金环佩",
		["needLevel"] = 40,
		["color"] = 2,
		["price"] = 205,
		["effectTarget"] = 1,
		["effectValue"] = 1139,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 102,
		["icon"] = 8,
	},
	["103"] = {
		["name"] = "精致的白玉发簪",
		["needLevel"] = 40,
		["color"] = 3,
		["price"] = 284,
		["effectTarget"] = 1,
		["effectValue"] = 287,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 103,
		["icon"] = 13,
	},
	["104"] = {
		["name"] = "精致的白玉耳环",
		["needLevel"] = 40,
		["color"] = 3,
		["price"] = 284,
		["effectTarget"] = 1,
		["effectValue"] = 238,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 104,
		["icon"] = 15,
	},
	["105"] = {
		["name"] = "精致的白玉戒指",
		["needLevel"] = 40,
		["color"] = 3,
		["price"] = 284,
		["effectTarget"] = 1,
		["effectValue"] = 287,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 105,
		["icon"] = 17,
	},
	["106"] = {
		["name"] = "精致的白玉项坠",
		["needLevel"] = 40,
		["color"] = 3,
		["price"] = 284,
		["effectTarget"] = 1,
		["effectValue"] = 1899,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 106,
		["icon"] = 14,
	},
	["107"] = {
		["name"] = "精致的白玉手镯",
		["needLevel"] = 40,
		["color"] = 3,
		["price"] = 284,
		["effectTarget"] = 1,
		["effectValue"] = 238,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 107,
		["icon"] = 16,
	},
	["108"] = {
		["name"] = "精致的白玉环佩",
		["needLevel"] = 40,
		["color"] = 3,
		["price"] = 284,
		["effectTarget"] = 1,
		["effectValue"] = 1899,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 108,
		["icon"] = 18,
	},
	["109"] = {
		["name"] = "无暇的莱石发簪",
		["needLevel"] = 40,
		["color"] = 4,
		["price"] = 405,
		["effectTarget"] = 1,
		["effectValue"] = 410,
		["suitId"] = 11,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 109,
		["icon"] = 19,
	},
	["110"] = {
		["name"] = "无暇的莱石耳环",
		["needLevel"] = 40,
		["color"] = 4,
		["price"] = 405,
		["effectTarget"] = 1,
		["effectValue"] = 340,
		["suitId"] = 11,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 110,
		["icon"] = 21,
	},
	["111"] = {
		["name"] = "无暇的莱石戒指",
		["needLevel"] = 40,
		["color"] = 4,
		["price"] = 405,
		["effectTarget"] = 1,
		["effectValue"] = 410,
		["suitId"] = 12,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 111,
		["icon"] = 23,
	},
	["112"] = {
		["name"] = "无暇的莱石项坠",
		["needLevel"] = 40,
		["color"] = 4,
		["price"] = 405,
		["effectTarget"] = 1,
		["effectValue"] = 2713,
		["suitId"] = 12,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 112,
		["icon"] = 20,
	},
	["113"] = {
		["name"] = "无暇的莱石手镯",
		["needLevel"] = 40,
		["color"] = 4,
		["price"] = 405,
		["effectTarget"] = 1,
		["effectValue"] = 340,
		["suitId"] = 12,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 113,
		["icon"] = 22,
	},
	["114"] = {
		["name"] = "无暇的莱石环佩",
		["needLevel"] = 40,
		["color"] = 4,
		["price"] = 405,
		["effectTarget"] = 1,
		["effectValue"] = 2713,
		["suitId"] = 12,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 114,
		["icon"] = 24,
	},
	["115"] = {
		["name"] = "完美的琥珀发簪",
		["needLevel"] = 40,
		["color"] = 5,
		["price"] = 405,
		["effectTarget"] = 1,
		["effectValue"] = 512,
		["suitId"] = 13,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 115,
		["icon"] = 25,
	},
	["116"] = {
		["name"] = "完美的琥珀耳环",
		["needLevel"] = 40,
		["color"] = 5,
		["price"] = 405,
		["effectTarget"] = 1,
		["effectValue"] = 426,
		["suitId"] = 13,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 116,
		["icon"] = 27,
	},
	["117"] = {
		["name"] = "完美的琥珀戒指",
		["needLevel"] = 40,
		["color"] = 5,
		["price"] = 405,
		["effectTarget"] = 1,
		["effectValue"] = 512,
		["suitId"] = 14,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 117,
		["icon"] = 29,
	},
	["118"] = {
		["name"] = "完美的琥珀项坠",
		["needLevel"] = 40,
		["color"] = 5,
		["price"] = 405,
		["effectTarget"] = 1,
		["effectValue"] = 3392,
		["suitId"] = 14,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 118,
		["icon"] = 26,
	},
	["119"] = {
		["name"] = "完美的琥珀手镯",
		["needLevel"] = 40,
		["color"] = 5,
		["price"] = 405,
		["effectTarget"] = 1,
		["effectValue"] = 426,
		["suitId"] = 14,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 119,
		["icon"] = 28,
	},
	["120"] = {
		["name"] = "完美的琥珀环佩",
		["needLevel"] = 40,
		["color"] = 5,
		["price"] = 405,
		["effectTarget"] = 1,
		["effectValue"] = 3392,
		["suitId"] = 14,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 57600,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 6960,
		["id"] = 120,
		["icon"] = 30,
	},
	["121"] = {
		["name"] = "破裂的鎏金发簪",
		["needLevel"] = 50,
		["color"] = 1,
		["price"] = 151,
		["effectTarget"] = 1,
		["effectValue"] = 114,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 121,
		["icon"] = 13,
	},
	["122"] = {
		["name"] = "破裂的鎏金耳环",
		["needLevel"] = 50,
		["color"] = 1,
		["price"] = 151,
		["effectTarget"] = 1,
		["effectValue"] = 95,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 122,
		["icon"] = 1,
	},
	["123"] = {
		["name"] = "破裂的鎏金戒指",
		["needLevel"] = 50,
		["color"] = 1,
		["price"] = 151,
		["effectTarget"] = 1,
		["effectValue"] = 114,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 123,
		["icon"] = 2,
	},
	["124"] = {
		["name"] = "破裂的鎏金项坠",
		["needLevel"] = 50,
		["color"] = 1,
		["price"] = 151,
		["effectTarget"] = 1,
		["effectValue"] = 606,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 124,
		["icon"] = 14,
	},
	["125"] = {
		["name"] = "破裂的鎏金手镯",
		["needLevel"] = 50,
		["color"] = 1,
		["price"] = 151,
		["effectTarget"] = 1,
		["effectValue"] = 95,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 125,
		["icon"] = 3,
	},
	["126"] = {
		["name"] = "破裂的鎏金环佩",
		["needLevel"] = 50,
		["color"] = 1,
		["price"] = 151,
		["effectTarget"] = 1,
		["effectValue"] = 606,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 126,
		["icon"] = 4,
	},
	["127"] = {
		["name"] = "劣质的彩金发簪",
		["needLevel"] = 50,
		["color"] = 2,
		["price"] = 220,
		["effectTarget"] = 1,
		["effectValue"] = 229,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 127,
		["icon"] = 25,
	},
	["128"] = {
		["name"] = "劣质的彩金耳环",
		["needLevel"] = 50,
		["color"] = 2,
		["price"] = 220,
		["effectTarget"] = 1,
		["effectValue"] = 190,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 128,
		["icon"] = 5,
	},
	["129"] = {
		["name"] = "劣质的彩金戒指",
		["needLevel"] = 50,
		["color"] = 2,
		["price"] = 220,
		["effectTarget"] = 1,
		["effectValue"] = 229,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 129,
		["icon"] = 6,
	},
	["130"] = {
		["name"] = "劣质的彩金项坠",
		["needLevel"] = 50,
		["color"] = 2,
		["price"] = 220,
		["effectTarget"] = 1,
		["effectValue"] = 1213,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 130,
		["icon"] = 26,
	},
	["131"] = {
		["name"] = "劣质的彩金手镯",
		["needLevel"] = 50,
		["color"] = 2,
		["price"] = 220,
		["effectTarget"] = 1,
		["effectValue"] = 190,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 131,
		["icon"] = 7,
	},
	["132"] = {
		["name"] = "劣质的彩金环佩",
		["needLevel"] = 50,
		["color"] = 2,
		["price"] = 220,
		["effectTarget"] = 1,
		["effectValue"] = 1213,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 132,
		["icon"] = 8,
	},
	["133"] = {
		["name"] = "精致的紫玉发簪",
		["needLevel"] = 50,
		["color"] = 3,
		["price"] = 304,
		["effectTarget"] = 1,
		["effectValue"] = 382,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 133,
		["icon"] = 13,
	},
	["134"] = {
		["name"] = "精致的紫玉耳环",
		["needLevel"] = 50,
		["color"] = 3,
		["price"] = 304,
		["effectTarget"] = 1,
		["effectValue"] = 317,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 134,
		["icon"] = 15,
	},
	["135"] = {
		["name"] = "精致的紫玉戒指",
		["needLevel"] = 50,
		["color"] = 3,
		["price"] = 304,
		["effectTarget"] = 1,
		["effectValue"] = 382,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 135,
		["icon"] = 17,
	},
	["136"] = {
		["name"] = "精致的紫玉项坠",
		["needLevel"] = 50,
		["color"] = 3,
		["price"] = 304,
		["effectTarget"] = 1,
		["effectValue"] = 2022,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 136,
		["icon"] = 14,
	},
	["137"] = {
		["name"] = "精致的紫玉手镯",
		["needLevel"] = 50,
		["color"] = 3,
		["price"] = 304,
		["effectTarget"] = 1,
		["effectValue"] = 317,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 137,
		["icon"] = 16,
	},
	["138"] = {
		["name"] = "精致的紫玉环佩",
		["needLevel"] = 50,
		["color"] = 3,
		["price"] = 304,
		["effectTarget"] = 1,
		["effectValue"] = 2022,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 138,
		["icon"] = 18,
	},
	["139"] = {
		["name"] = "无暇的辉石发簪",
		["needLevel"] = 50,
		["color"] = 4,
		["price"] = 434,
		["effectTarget"] = 1,
		["effectValue"] = 546,
		["suitId"] = 15,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 139,
		["icon"] = 19,
	},
	["140"] = {
		["name"] = "无暇的辉石耳环",
		["needLevel"] = 50,
		["color"] = 4,
		["price"] = 434,
		["effectTarget"] = 1,
		["effectValue"] = 454,
		["suitId"] = 15,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 140,
		["icon"] = 21,
	},
	["141"] = {
		["name"] = "无暇的辉石戒指",
		["needLevel"] = 50,
		["color"] = 4,
		["price"] = 434,
		["effectTarget"] = 1,
		["effectValue"] = 546,
		["suitId"] = 16,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 141,
		["icon"] = 23,
	},
	["142"] = {
		["name"] = "无暇的辉石项坠",
		["needLevel"] = 50,
		["color"] = 4,
		["price"] = 434,
		["effectTarget"] = 1,
		["effectValue"] = 2889,
		["suitId"] = 16,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 142,
		["icon"] = 20,
	},
	["143"] = {
		["name"] = "无暇的辉石手镯",
		["needLevel"] = 50,
		["color"] = 4,
		["price"] = 434,
		["effectTarget"] = 1,
		["effectValue"] = 454,
		["suitId"] = 16,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 143,
		["icon"] = 22,
	},
	["144"] = {
		["name"] = "无暇的辉石环佩",
		["needLevel"] = 50,
		["color"] = 4,
		["price"] = 434,
		["effectTarget"] = 1,
		["effectValue"] = 2889,
		["suitId"] = 16,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 144,
		["icon"] = 24,
	},
	["145"] = {
		["name"] = "完美的澳宝发簪",
		["needLevel"] = 50,
		["color"] = 5,
		["price"] = 434,
		["effectTarget"] = 1,
		["effectValue"] = 683,
		["suitId"] = 17,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 145,
		["icon"] = 25,
	},
	["146"] = {
		["name"] = "完美的澳宝耳环",
		["needLevel"] = 50,
		["color"] = 5,
		["price"] = 434,
		["effectTarget"] = 1,
		["effectValue"] = 568,
		["suitId"] = 17,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 146,
		["icon"] = 27,
	},
	["147"] = {
		["name"] = "完美的澳宝戒指",
		["needLevel"] = 50,
		["color"] = 5,
		["price"] = 434,
		["effectTarget"] = 1,
		["effectValue"] = 683,
		["suitId"] = 17,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 147,
		["icon"] = 29,
	},
	["148"] = {
		["name"] = "完美的澳宝项坠",
		["needLevel"] = 50,
		["color"] = 5,
		["price"] = 434,
		["effectTarget"] = 1,
		["effectValue"] = 3612,
		["suitId"] = 17,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 148,
		["icon"] = 26,
	},
	["149"] = {
		["name"] = "完美的澳宝手镯",
		["needLevel"] = 50,
		["color"] = 5,
		["price"] = 434,
		["effectTarget"] = 1,
		["effectValue"] = 568,
		["suitId"] = 17,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 149,
		["icon"] = 28,
	},
	["150"] = {
		["name"] = "完美的澳宝环佩",
		["needLevel"] = 50,
		["color"] = 5,
		["price"] = 434,
		["effectTarget"] = 1,
		["effectValue"] = 3612,
		["suitId"] = 17,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 88200,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 9128,
		["id"] = 150,
		["icon"] = 30,
	},
	["151"] = {
		["name"] = "破裂的白松发簪",
		["needLevel"] = 60,
		["color"] = 1,
		["price"] = 162,
		["effectTarget"] = 1,
		["effectValue"] = 122,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 151,
		["icon"] = 31,
	},
	["152"] = {
		["name"] = "破裂的白松耳环",
		["needLevel"] = 60,
		["color"] = 1,
		["price"] = 162,
		["effectTarget"] = 1,
		["effectValue"] = 100,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 152,
		["icon"] = 33,
	},
	["153"] = {
		["name"] = "破裂的白松戒指",
		["needLevel"] = 60,
		["color"] = 1,
		["price"] = 162,
		["effectTarget"] = 1,
		["effectValue"] = 122,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 153,
		["icon"] = 34,
	},
	["154"] = {
		["name"] = "破裂的白松项坠",
		["needLevel"] = 60,
		["color"] = 1,
		["price"] = 162,
		["effectTarget"] = 1,
		["effectValue"] = 623,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 154,
		["icon"] = 32,
	},
	["155"] = {
		["name"] = "破裂的白松手镯",
		["needLevel"] = 60,
		["color"] = 1,
		["price"] = 162,
		["effectTarget"] = 1,
		["effectValue"] = 100,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 155,
		["icon"] = 35,
	},
	["156"] = {
		["name"] = "破裂的白松环佩",
		["needLevel"] = 60,
		["color"] = 1,
		["price"] = 162,
		["effectTarget"] = 1,
		["effectValue"] = 623,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 156,
		["icon"] = 36,
	},
	["157"] = {
		["name"] = "劣质的碧玺发簪",
		["needLevel"] = 60,
		["color"] = 2,
		["price"] = 236,
		["effectTarget"] = 1,
		["effectValue"] = 244,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 157,
		["icon"] = 37,
	},
	["158"] = {
		["name"] = "劣质的碧玺耳环",
		["needLevel"] = 60,
		["color"] = 2,
		["price"] = 236,
		["effectTarget"] = 1,
		["effectValue"] = 201,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 158,
		["icon"] = 39,
	},
	["159"] = {
		["name"] = "劣质的碧玺戒指",
		["needLevel"] = 60,
		["color"] = 2,
		["price"] = 236,
		["effectTarget"] = 1,
		["effectValue"] = 244,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 159,
		["icon"] = 40,
	},
	["160"] = {
		["name"] = "劣质的碧玺项坠",
		["needLevel"] = 60,
		["color"] = 2,
		["price"] = 236,
		["effectTarget"] = 1,
		["effectValue"] = 1245,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 160,
		["icon"] = 38,
	},
	["161"] = {
		["name"] = "劣质的碧玺手镯",
		["needLevel"] = 60,
		["color"] = 2,
		["price"] = 236,
		["effectTarget"] = 1,
		["effectValue"] = 201,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 161,
		["icon"] = 41,
	},
	["162"] = {
		["name"] = "劣质的碧玺环佩",
		["needLevel"] = 60,
		["color"] = 2,
		["price"] = 236,
		["effectTarget"] = 1,
		["effectValue"] = 1245,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 162,
		["icon"] = 42,
	},
	["163"] = {
		["name"] = "精致的海蓝发簪",
		["needLevel"] = 60,
		["color"] = 3,
		["price"] = 326,
		["effectTarget"] = 1,
		["effectValue"] = 407,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 163,
		["icon"] = 43,
	},
	["164"] = {
		["name"] = "精致的海蓝耳环",
		["needLevel"] = 60,
		["color"] = 3,
		["price"] = 326,
		["effectTarget"] = 1,
		["effectValue"] = 336,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 164,
		["icon"] = 45,
	},
	["165"] = {
		["name"] = "精致的海蓝戒指",
		["needLevel"] = 60,
		["color"] = 3,
		["price"] = 326,
		["effectTarget"] = 1,
		["effectValue"] = 407,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 165,
		["icon"] = 46,
	},
	["166"] = {
		["name"] = "精致的海蓝项坠",
		["needLevel"] = 60,
		["color"] = 3,
		["price"] = 326,
		["effectTarget"] = 1,
		["effectValue"] = 2076,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 166,
		["icon"] = 44,
	},
	["167"] = {
		["name"] = "精致的海蓝手镯",
		["needLevel"] = 60,
		["color"] = 3,
		["price"] = 326,
		["effectTarget"] = 1,
		["effectValue"] = 336,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 167,
		["icon"] = 47,
	},
	["168"] = {
		["name"] = "精致的海蓝环佩",
		["needLevel"] = 60,
		["color"] = 3,
		["price"] = 326,
		["effectTarget"] = 1,
		["effectValue"] = 2076,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 168,
		["icon"] = 48,
	},
	["169"] = {
		["name"] = "无暇的紫龙发簪",
		["needLevel"] = 60,
		["color"] = 4,
		["price"] = 466,
		["effectTarget"] = 1,
		["effectValue"] = 581,
		["suitId"] = 18,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 169,
		["icon"] = 49,
	},
	["170"] = {
		["name"] = "无暇的紫龙耳环",
		["needLevel"] = 60,
		["color"] = 4,
		["price"] = 466,
		["effectTarget"] = 1,
		["effectValue"] = 480,
		["suitId"] = 18,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 170,
		["icon"] = 51,
	},
	["171"] = {
		["name"] = "无暇的紫龙戒指",
		["needLevel"] = 60,
		["color"] = 4,
		["price"] = 466,
		["effectTarget"] = 1,
		["effectValue"] = 581,
		["suitId"] = 19,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 171,
		["icon"] = 52,
	},
	["172"] = {
		["name"] = "无暇的紫龙项坠",
		["needLevel"] = 60,
		["color"] = 4,
		["price"] = 466,
		["effectTarget"] = 1,
		["effectValue"] = 2965,
		["suitId"] = 19,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 172,
		["icon"] = 50,
	},
	["173"] = {
		["name"] = "无暇的紫龙手镯",
		["needLevel"] = 60,
		["color"] = 4,
		["price"] = 466,
		["effectTarget"] = 1,
		["effectValue"] = 480,
		["suitId"] = 19,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 173,
		["icon"] = 53,
	},
	["174"] = {
		["name"] = "无暇的紫龙环佩",
		["needLevel"] = 60,
		["color"] = 4,
		["price"] = 466,
		["effectTarget"] = 1,
		["effectValue"] = 2965,
		["suitId"] = 19,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 174,
		["icon"] = 54,
	},
	["175"] = {
		["name"] = "完美的青金发簪",
		["needLevel"] = 60,
		["color"] = 5,
		["price"] = 466,
		["effectTarget"] = 1,
		["effectValue"] = 727,
		["suitId"] = 20,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 175,
		["icon"] = 55,
	},
	["176"] = {
		["name"] = "完美的青金耳环",
		["needLevel"] = 60,
		["color"] = 5,
		["price"] = 466,
		["effectTarget"] = 1,
		["effectValue"] = 601,
		["suitId"] = 20,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 176,
		["icon"] = 57,
	},
	["177"] = {
		["name"] = "完美的青金戒指",
		["needLevel"] = 60,
		["color"] = 5,
		["price"] = 466,
		["effectTarget"] = 1,
		["effectValue"] = 727,
		["suitId"] = 20,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 177,
		["icon"] = 58,
	},
	["178"] = {
		["name"] = "完美的青金项坠",
		["needLevel"] = 60,
		["color"] = 5,
		["price"] = 466,
		["effectTarget"] = 1,
		["effectValue"] = 3707,
		["suitId"] = 20,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 178,
		["icon"] = 56,
	},
	["179"] = {
		["name"] = "完美的青金手镯",
		["needLevel"] = 60,
		["color"] = 5,
		["price"] = 466,
		["effectTarget"] = 1,
		["effectValue"] = 601,
		["suitId"] = 20,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 179,
		["icon"] = 59,
	},
	["180"] = {
		["name"] = "完美的青金环佩",
		["needLevel"] = 60,
		["color"] = 5,
		["price"] = 466,
		["effectTarget"] = 1,
		["effectValue"] = 3707,
		["suitId"] = 20,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 107800,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 11298,
		["id"] = 180,
		["icon"] = 60,
	},
	["181"] = {
		["name"] = "破裂的猫眼发簪",
		["needLevel"] = 70,
		["color"] = 1,
		["price"] = 172,
		["effectTarget"] = 1,
		["effectValue"] = 129,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 181,
		["icon"] = 31,
	},
	["182"] = {
		["name"] = "破裂的猫眼耳环",
		["needLevel"] = 70,
		["color"] = 1,
		["price"] = 172,
		["effectTarget"] = 1,
		["effectValue"] = 106,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 182,
		["icon"] = 33,
	},
	["183"] = {
		["name"] = "破裂的猫眼戒指",
		["needLevel"] = 70,
		["color"] = 1,
		["price"] = 172,
		["effectTarget"] = 1,
		["effectValue"] = 129,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 183,
		["icon"] = 34,
	},
	["184"] = {
		["name"] = "破裂的猫眼项坠",
		["needLevel"] = 70,
		["color"] = 1,
		["price"] = 172,
		["effectTarget"] = 1,
		["effectValue"] = 638,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 184,
		["icon"] = 32,
	},
	["185"] = {
		["name"] = "破裂的猫眼手镯",
		["needLevel"] = 70,
		["color"] = 1,
		["price"] = 172,
		["effectTarget"] = 1,
		["effectValue"] = 106,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 185,
		["icon"] = 35,
	},
	["186"] = {
		["name"] = "破裂的猫眼环佩",
		["needLevel"] = 70,
		["color"] = 1,
		["price"] = 172,
		["effectTarget"] = 1,
		["effectValue"] = 638,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 186,
		["icon"] = 36,
	},
	["187"] = {
		["name"] = "劣质的欧泊发簪",
		["needLevel"] = 70,
		["color"] = 2,
		["price"] = 250,
		["effectTarget"] = 1,
		["effectValue"] = 259,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 187,
		["icon"] = 37,
	},
	["188"] = {
		["name"] = "劣质的欧泊耳环",
		["needLevel"] = 70,
		["color"] = 2,
		["price"] = 250,
		["effectTarget"] = 1,
		["effectValue"] = 212,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 188,
		["icon"] = 39,
	},
	["189"] = {
		["name"] = "劣质的欧泊戒指",
		["needLevel"] = 70,
		["color"] = 2,
		["price"] = 250,
		["effectTarget"] = 1,
		["effectValue"] = 259,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 189,
		["icon"] = 40,
	},
	["190"] = {
		["name"] = "劣质的欧泊项坠",
		["needLevel"] = 70,
		["color"] = 2,
		["price"] = 250,
		["effectTarget"] = 1,
		["effectValue"] = 1277,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 190,
		["icon"] = 38,
	},
	["191"] = {
		["name"] = "劣质的欧泊手镯",
		["needLevel"] = 70,
		["color"] = 2,
		["price"] = 250,
		["effectTarget"] = 1,
		["effectValue"] = 212,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 191,
		["icon"] = 41,
	},
	["192"] = {
		["name"] = "劣质的欧泊环佩",
		["needLevel"] = 70,
		["color"] = 2,
		["price"] = 250,
		["effectTarget"] = 1,
		["effectValue"] = 1277,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 192,
		["icon"] = 42,
	},
	["193"] = {
		["name"] = "精致的尖晶发簪",
		["needLevel"] = 70,
		["color"] = 3,
		["price"] = 366,
		["effectTarget"] = 1,
		["effectValue"] = 258,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 193,
		["icon"] = 43,
	},
	["194"] = {
		["name"] = "精致的尖晶耳环",
		["needLevel"] = 70,
		["color"] = 3,
		["price"] = 366,
		["effectTarget"] = 1,
		["effectValue"] = 117,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 194,
		["icon"] = 45,
	},
	["195"] = {
		["name"] = "精致的尖晶戒指",
		["needLevel"] = 70,
		["color"] = 3,
		["price"] = 366,
		["effectTarget"] = 1,
		["effectValue"] = 258,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 195,
		["icon"] = 46,
	},
	["196"] = {
		["name"] = "精致的尖晶项坠",
		["needLevel"] = 70,
		["color"] = 3,
		["price"] = 366,
		["effectTarget"] = 1,
		["effectValue"] = 1598,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 196,
		["icon"] = 44,
	},
	["197"] = {
		["name"] = "精致的尖晶手镯",
		["needLevel"] = 70,
		["color"] = 3,
		["price"] = 366,
		["effectTarget"] = 1,
		["effectValue"] = 117,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 197,
		["icon"] = 47,
	},
	["198"] = {
		["name"] = "精致的尖晶环佩",
		["needLevel"] = 70,
		["color"] = 3,
		["price"] = 366,
		["effectTarget"] = 1,
		["effectValue"] = 1598,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 198,
		["icon"] = 48,
	},
	["199"] = {
		["name"] = "无暇的橄榄发簪",
		["needLevel"] = 70,
		["color"] = 4,
		["price"] = 494,
		["effectTarget"] = 1,
		["effectValue"] = 616,
		["suitId"] = 21,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 199,
		["icon"] = 49,
	},
	["200"] = {
		["name"] = "无暇的橄榄耳环",
		["needLevel"] = 70,
		["color"] = 4,
		["price"] = 494,
		["effectTarget"] = 1,
		["effectValue"] = 507,
		["suitId"] = 21,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 200,
		["icon"] = 51,
	},
	["201"] = {
		["name"] = "无暇的橄榄戒指",
		["needLevel"] = 70,
		["color"] = 4,
		["price"] = 494,
		["effectTarget"] = 1,
		["effectValue"] = 616,
		["suitId"] = 22,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 201,
		["icon"] = 52,
	},
	["202"] = {
		["name"] = "无暇的橄榄项坠",
		["needLevel"] = 70,
		["color"] = 4,
		["price"] = 494,
		["effectTarget"] = 1,
		["effectValue"] = 3041,
		["suitId"] = 22,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 202,
		["icon"] = 50,
	},
	["203"] = {
		["name"] = "无暇的橄榄手镯",
		["needLevel"] = 70,
		["color"] = 4,
		["price"] = 494,
		["effectTarget"] = 1,
		["effectValue"] = 507,
		["suitId"] = 22,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 203,
		["icon"] = 53,
	},
	["204"] = {
		["name"] = "无暇的橄榄环佩",
		["needLevel"] = 70,
		["color"] = 4,
		["price"] = 494,
		["effectTarget"] = 1,
		["effectValue"] = 3041,
		["suitId"] = 22,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 204,
		["icon"] = 54,
	},
	["205"] = {
		["name"] = "完美的钻石发簪",
		["needLevel"] = 70,
		["color"] = 5,
		["price"] = 494,
		["effectTarget"] = 1,
		["effectValue"] = 770,
		["suitId"] = 23,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 205,
		["icon"] = 55,
	},
	["206"] = {
		["name"] = "完美的钻石耳环",
		["needLevel"] = 70,
		["color"] = 5,
		["price"] = 494,
		["effectTarget"] = 1,
		["effectValue"] = 634,
		["suitId"] = 23,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 206,
		["icon"] = 57,
	},
	["207"] = {
		["name"] = "完美的钻石戒指",
		["needLevel"] = 70,
		["color"] = 5,
		["price"] = 494,
		["effectTarget"] = 1,
		["effectValue"] = 770,
		["suitId"] = 23,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 207,
		["icon"] = 58,
	},
	["208"] = {
		["name"] = "完美的钻石项坠",
		["needLevel"] = 70,
		["color"] = 5,
		["price"] = 494,
		["effectTarget"] = 1,
		["effectValue"] = 3801,
		["suitId"] = 23,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 208,
		["icon"] = 56,
	},
	["209"] = {
		["name"] = "完美的钻石手镯",
		["needLevel"] = 70,
		["color"] = 5,
		["price"] = 494,
		["effectTarget"] = 1,
		["effectValue"] = 634,
		["suitId"] = 23,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 209,
		["icon"] = 59,
	},
	["210"] = {
		["name"] = "完美的钻石环佩",
		["needLevel"] = 70,
		["color"] = 5,
		["price"] = 494,
		["effectTarget"] = 1,
		["effectValue"] = 3801,
		["suitId"] = 23,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 132800,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 13776,
		["id"] = 210,
		["icon"] = 60,
	},
	["211"] = {
		["name"] = "破裂的托帕发簪",
		["needLevel"] = 80,
		["color"] = 1,
		["price"] = 182,
		["effectTarget"] = 1,
		["effectValue"] = 137,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 211,
		["icon"] = 31,
	},
	["212"] = {
		["name"] = "破裂的托帕耳环",
		["needLevel"] = 80,
		["color"] = 1,
		["price"] = 182,
		["effectTarget"] = 1,
		["effectValue"] = 111,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 212,
		["icon"] = 33,
	},
	["213"] = {
		["name"] = "破裂的托帕戒指",
		["needLevel"] = 80,
		["color"] = 1,
		["price"] = 182,
		["effectTarget"] = 1,
		["effectValue"] = 137,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 213,
		["icon"] = 34,
	},
	["214"] = {
		["name"] = "破裂的托帕项坠",
		["needLevel"] = 80,
		["color"] = 1,
		["price"] = 182,
		["effectTarget"] = 1,
		["effectValue"] = 654,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 214,
		["icon"] = 32,
	},
	["215"] = {
		["name"] = "破裂的托帕手镯",
		["needLevel"] = 80,
		["color"] = 1,
		["price"] = 182,
		["effectTarget"] = 1,
		["effectValue"] = 111,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 215,
		["icon"] = 35,
	},
	["216"] = {
		["name"] = "破裂的托帕环佩",
		["needLevel"] = 80,
		["color"] = 1,
		["price"] = 182,
		["effectTarget"] = 1,
		["effectValue"] = 654,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 216,
		["icon"] = 36,
	},
	["217"] = {
		["name"] = "劣质的月光发簪",
		["needLevel"] = 80,
		["color"] = 2,
		["price"] = 265,
		["effectTarget"] = 1,
		["effectValue"] = 273,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 217,
		["icon"] = 37,
	},
	["218"] = {
		["name"] = "劣质的月光耳环",
		["needLevel"] = 80,
		["color"] = 2,
		["price"] = 265,
		["effectTarget"] = 1,
		["effectValue"] = 223,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 218,
		["icon"] = 39,
	},
	["219"] = {
		["name"] = "劣质的月光戒指",
		["needLevel"] = 80,
		["color"] = 2,
		["price"] = 265,
		["effectTarget"] = 1,
		["effectValue"] = 273,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 219,
		["icon"] = 40,
	},
	["220"] = {
		["name"] = "劣质的月光项坠",
		["needLevel"] = 80,
		["color"] = 2,
		["price"] = 265,
		["effectTarget"] = 1,
		["effectValue"] = 1309,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 220,
		["icon"] = 38,
	},
	["221"] = {
		["name"] = "劣质的月光手镯",
		["needLevel"] = 80,
		["color"] = 2,
		["price"] = 265,
		["effectTarget"] = 1,
		["effectValue"] = 223,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 221,
		["icon"] = 41,
	},
	["222"] = {
		["name"] = "劣质的月光环佩",
		["needLevel"] = 80,
		["color"] = 2,
		["price"] = 265,
		["effectTarget"] = 1,
		["effectValue"] = 1309,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 222,
		["icon"] = 42,
	},
	["223"] = {
		["name"] = "精致的珍珠发簪",
		["needLevel"] = 80,
		["color"] = 3,
		["price"] = 366,
		["effectTarget"] = 1,
		["effectValue"] = 455,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 223,
		["icon"] = 43,
	},
	["224"] = {
		["name"] = "精致的珍珠耳环",
		["needLevel"] = 80,
		["color"] = 3,
		["price"] = 366,
		["effectTarget"] = 1,
		["effectValue"] = 373,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 224,
		["icon"] = 45,
	},
	["225"] = {
		["name"] = "精致的珍珠戒指",
		["needLevel"] = 80,
		["color"] = 3,
		["price"] = 366,
		["effectTarget"] = 1,
		["effectValue"] = 455,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 225,
		["icon"] = 46,
	},
	["226"] = {
		["name"] = "精致的珍珠项坠",
		["needLevel"] = 80,
		["color"] = 3,
		["price"] = 366,
		["effectTarget"] = 1,
		["effectValue"] = 2181,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 226,
		["icon"] = 44,
	},
	["227"] = {
		["name"] = "精致的珍珠手镯",
		["needLevel"] = 80,
		["color"] = 3,
		["price"] = 366,
		["effectTarget"] = 1,
		["effectValue"] = 373,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 227,
		["icon"] = 47,
	},
	["228"] = {
		["name"] = "精致的珍珠环佩",
		["needLevel"] = 80,
		["color"] = 3,
		["price"] = 366,
		["effectTarget"] = 1,
		["effectValue"] = 2181,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 228,
		["icon"] = 48,
	},
	["229"] = {
		["name"] = "无暇的坦桑发簪",
		["needLevel"] = 80,
		["color"] = 4,
		["price"] = 523,
		["effectTarget"] = 1,
		["effectValue"] = 651,
		["suitId"] = 24,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 229,
		["icon"] = 49,
	},
	["230"] = {
		["name"] = "无暇的坦桑耳环",
		["needLevel"] = 80,
		["color"] = 4,
		["price"] = 523,
		["effectTarget"] = 1,
		["effectValue"] = 533,
		["suitId"] = 24,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 230,
		["icon"] = 51,
	},
	["231"] = {
		["name"] = "无暇的坦桑戒指",
		["needLevel"] = 80,
		["color"] = 4,
		["price"] = 523,
		["effectTarget"] = 1,
		["effectValue"] = 651,
		["suitId"] = 24,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 231,
		["icon"] = 52,
	},
	["232"] = {
		["name"] = "无暇的坦桑项坠",
		["needLevel"] = 80,
		["color"] = 4,
		["price"] = 523,
		["effectTarget"] = 1,
		["effectValue"] = 3116,
		["suitId"] = 24,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 232,
		["icon"] = 50,
	},
	["233"] = {
		["name"] = "无暇的坦桑手镯",
		["needLevel"] = 80,
		["color"] = 4,
		["price"] = 523,
		["effectTarget"] = 1,
		["effectValue"] = 533,
		["suitId"] = 24,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 233,
		["icon"] = 53,
	},
	["234"] = {
		["name"] = "无暇的坦桑环佩",
		["needLevel"] = 80,
		["color"] = 4,
		["price"] = 523,
		["effectTarget"] = 1,
		["effectValue"] = 3116,
		["suitId"] = 24,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 234,
		["icon"] = 54,
	},
	["235"] = {
		["name"] = "完美的黑耀发簪",
		["needLevel"] = 80,
		["color"] = 5,
		["price"] = 523,
		["effectTarget"] = 1,
		["effectValue"] = 814,
		["suitId"] = 25,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 235,
		["icon"] = 55,
	},
	["236"] = {
		["name"] = "完美的黑耀耳环",
		["needLevel"] = 80,
		["color"] = 5,
		["price"] = 523,
		["effectTarget"] = 1,
		["effectValue"] = 667,
		["suitId"] = 25,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 236,
		["icon"] = 57,
	},
	["237"] = {
		["name"] = "完美的黑耀戒指",
		["needLevel"] = 80,
		["color"] = 5,
		["price"] = 523,
		["effectTarget"] = 1,
		["effectValue"] = 814,
		["suitId"] = 25,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 237,
		["icon"] = 58,
	},
	["238"] = {
		["name"] = "完美的黑耀项坠",
		["needLevel"] = 80,
		["color"] = 5,
		["price"] = 523,
		["effectTarget"] = 1,
		["effectValue"] = 3896,
		["suitId"] = 25,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 238,
		["icon"] = 56,
	},
	["239"] = {
		["name"] = "完美的黑耀手镯",
		["needLevel"] = 80,
		["color"] = 5,
		["price"] = 523,
		["effectTarget"] = 1,
		["effectValue"] = 667,
		["suitId"] = 25,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 239,
		["icon"] = 59,
	},
	["240"] = {
		["name"] = "完美的黑耀环佩",
		["needLevel"] = 80,
		["color"] = 5,
		["price"] = 523,
		["effectTarget"] = 1,
		["effectValue"] = 3896,
		["suitId"] = 25,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 160000,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 16510,
		["id"] = 240,
		["icon"] = 60,
	},
	["241"] = {
		["name"] = "破裂的磷灰发簪",
		["needLevel"] = 85,
		["color"] = 1,
		["price"] = 192,
		["effectTarget"] = 1,
		["effectValue"] = 144,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 241,
		["icon"] = 31,
	},
	["242"] = {
		["name"] = "破裂的磷灰耳环",
		["needLevel"] = 85,
		["color"] = 1,
		["price"] = 192,
		["effectTarget"] = 1,
		["effectValue"] = 117,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 242,
		["icon"] = 33,
	},
	["243"] = {
		["name"] = "破裂的磷灰戒指",
		["needLevel"] = 85,
		["color"] = 1,
		["price"] = 192,
		["effectTarget"] = 1,
		["effectValue"] = 144,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 243,
		["icon"] = 34,
	},
	["244"] = {
		["name"] = "破裂的磷灰项坠",
		["needLevel"] = 85,
		["color"] = 1,
		["price"] = 192,
		["effectTarget"] = 1,
		["effectValue"] = 670,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 244,
		["icon"] = 32,
	},
	["245"] = {
		["name"] = "破裂的磷灰手镯",
		["needLevel"] = 85,
		["color"] = 1,
		["price"] = 192,
		["effectTarget"] = 1,
		["effectValue"] = 117,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 245,
		["icon"] = 35,
	},
	["246"] = {
		["name"] = "破裂的磷灰环佩",
		["needLevel"] = 85,
		["color"] = 1,
		["price"] = 192,
		["effectTarget"] = 1,
		["effectValue"] = 670,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 246,
		["icon"] = 36,
	},
	["247"] = {
		["name"] = "劣质的斑彩发簪",
		["needLevel"] = 85,
		["color"] = 2,
		["price"] = 279,
		["effectTarget"] = 1,
		["effectValue"] = 288,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 247,
		["icon"] = 37,
	},
	["248"] = {
		["name"] = "劣质的斑彩耳环",
		["needLevel"] = 85,
		["color"] = 2,
		["price"] = 279,
		["effectTarget"] = 1,
		["effectValue"] = 235,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 248,
		["icon"] = 39,
	},
	["249"] = {
		["name"] = "劣质的斑彩戒指",
		["needLevel"] = 85,
		["color"] = 2,
		["price"] = 279,
		["effectTarget"] = 1,
		["effectValue"] = 288,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 249,
		["icon"] = 40,
	},
	["250"] = {
		["name"] = "劣质的斑彩项坠",
		["needLevel"] = 85,
		["color"] = 2,
		["price"] = 279,
		["effectTarget"] = 1,
		["effectValue"] = 1340,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 250,
		["icon"] = 38,
	},
	["251"] = {
		["name"] = "劣质的斑彩手镯",
		["needLevel"] = 85,
		["color"] = 2,
		["price"] = 279,
		["effectTarget"] = 1,
		["effectValue"] = 235,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 251,
		["icon"] = 41,
	},
	["252"] = {
		["name"] = "劣质的斑彩环佩",
		["needLevel"] = 85,
		["color"] = 2,
		["price"] = 279,
		["effectTarget"] = 1,
		["effectValue"] = 1340,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 252,
		["icon"] = 42,
	},
	["253"] = {
		["name"] = "精致的摩根发簪",
		["needLevel"] = 85,
		["color"] = 3,
		["price"] = 385,
		["effectTarget"] = 1,
		["effectValue"] = 480,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 253,
		["icon"] = 43,
	},
	["254"] = {
		["name"] = "精致的摩根耳环",
		["needLevel"] = 85,
		["color"] = 3,
		["price"] = 385,
		["effectTarget"] = 1,
		["effectValue"] = 392,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 254,
		["icon"] = 45,
	},
	["255"] = {
		["name"] = "精致的摩根戒指",
		["needLevel"] = 85,
		["color"] = 3,
		["price"] = 385,
		["effectTarget"] = 1,
		["effectValue"] = 480,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 255,
		["icon"] = 46,
	},
	["256"] = {
		["name"] = "精致的摩根项坠",
		["needLevel"] = 85,
		["color"] = 3,
		["price"] = 385,
		["effectTarget"] = 1,
		["effectValue"] = 2234,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 256,
		["icon"] = 44,
	},
	["257"] = {
		["name"] = "精致的摩根手镯",
		["needLevel"] = 85,
		["color"] = 3,
		["price"] = 385,
		["effectTarget"] = 1,
		["effectValue"] = 392,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 257,
		["icon"] = 47,
	},
	["258"] = {
		["name"] = "精致的摩根环佩",
		["needLevel"] = 85,
		["color"] = 3,
		["price"] = 385,
		["effectTarget"] = 1,
		["effectValue"] = 2234,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 258,
		["icon"] = 48,
	},
	["259"] = {
		["name"] = "无暇的翠榴发簪",
		["needLevel"] = 85,
		["color"] = 4,
		["price"] = 551,
		["effectTarget"] = 1,
		["effectValue"] = 686,
		["suitId"] = 26,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 259,
		["icon"] = 49,
	},
	["260"] = {
		["name"] = "无暇的翠榴耳环",
		["needLevel"] = 85,
		["color"] = 4,
		["price"] = 551,
		["effectTarget"] = 1,
		["effectValue"] = 560,
		["suitId"] = 26,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 260,
		["icon"] = 51,
	},
	["261"] = {
		["name"] = "无暇的翠榴戒指",
		["needLevel"] = 85,
		["color"] = 4,
		["price"] = 551,
		["effectTarget"] = 1,
		["effectValue"] = 686,
		["suitId"] = 26,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 261,
		["icon"] = 52,
	},
	["262"] = {
		["name"] = "无暇的翠榴项坠",
		["needLevel"] = 85,
		["color"] = 4,
		["price"] = 551,
		["effectTarget"] = 1,
		["effectValue"] = 3192,
		["suitId"] = 26,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 262,
		["icon"] = 50,
	},
	["263"] = {
		["name"] = "无暇的翠榴手镯",
		["needLevel"] = 85,
		["color"] = 4,
		["price"] = 551,
		["effectTarget"] = 1,
		["effectValue"] = 560,
		["suitId"] = 26,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 263,
		["icon"] = 53,
	},
	["264"] = {
		["name"] = "无暇的翠榴环佩",
		["needLevel"] = 85,
		["color"] = 4,
		["price"] = 551,
		["effectTarget"] = 1,
		["effectValue"] = 3192,
		["suitId"] = 26,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 264,
		["icon"] = 54,
	},
	["265"] = {
		["name"] = "完美的紫锂发簪",
		["needLevel"] = 85,
		["color"] = 5,
		["price"] = 551,
		["effectTarget"] = 1,
		["effectValue"] = 857,
		["suitId"] = 27,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 265,
		["icon"] = 55,
	},
	["266"] = {
		["name"] = "完美的紫锂耳环",
		["needLevel"] = 85,
		["color"] = 5,
		["price"] = 551,
		["effectTarget"] = 1,
		["effectValue"] = 700,
		["suitId"] = 27,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 266,
		["icon"] = 57,
	},
	["267"] = {
		["name"] = "完美的紫锂戒指",
		["needLevel"] = 85,
		["color"] = 5,
		["price"] = 551,
		["effectTarget"] = 1,
		["effectValue"] = 857,
		["suitId"] = 27,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 267,
		["icon"] = 58,
	},
	["268"] = {
		["name"] = "完美的紫锂项坠",
		["needLevel"] = 85,
		["color"] = 5,
		["price"] = 551,
		["effectTarget"] = 1,
		["effectValue"] = 3990,
		["suitId"] = 27,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 268,
		["icon"] = 56,
	},
	["269"] = {
		["name"] = "完美的紫锂手镯",
		["needLevel"] = 85,
		["color"] = 5,
		["price"] = 551,
		["effectTarget"] = 1,
		["effectValue"] = 700,
		["suitId"] = 27,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 269,
		["icon"] = 59,
	},
	["270"] = {
		["name"] = "完美的紫锂环佩",
		["needLevel"] = 85,
		["color"] = 5,
		["price"] = 551,
		["effectTarget"] = 1,
		["effectValue"] = 3990,
		["suitId"] = 27,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 189500,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 19500,
		["id"] = 270,
		["icon"] = 60,
	},
	["271"] = {
		["name"] = "破裂的黄晶发簪",
		["needLevel"] = 90,
		["color"] = 1,
		["price"] = 202,
		["effectTarget"] = 1,
		["effectValue"] = 152,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 271,
		["icon"] = 31,
	},
	["272"] = {
		["name"] = "破裂的黄晶耳环",
		["needLevel"] = 90,
		["color"] = 1,
		["price"] = 202,
		["effectTarget"] = 1,
		["effectValue"] = 123,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 272,
		["icon"] = 33,
	},
	["273"] = {
		["name"] = "破裂的黄晶戒指",
		["needLevel"] = 90,
		["color"] = 1,
		["price"] = 202,
		["effectTarget"] = 1,
		["effectValue"] = 152,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 273,
		["icon"] = 34,
	},
	["274"] = {
		["name"] = "破裂的黄晶项坠",
		["needLevel"] = 90,
		["color"] = 1,
		["price"] = 202,
		["effectTarget"] = 1,
		["effectValue"] = 686,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 274,
		["icon"] = 32,
	},
	["275"] = {
		["name"] = "破裂的黄晶手镯",
		["needLevel"] = 90,
		["color"] = 1,
		["price"] = 202,
		["effectTarget"] = 1,
		["effectValue"] = 123,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 275,
		["icon"] = 35,
	},
	["276"] = {
		["name"] = "破裂的黄晶环佩",
		["needLevel"] = 90,
		["color"] = 1,
		["price"] = 202,
		["effectTarget"] = 1,
		["effectValue"] = 686,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 276,
		["icon"] = 36,
	},
	["277"] = {
		["name"] = "劣质的镁铝发簪",
		["needLevel"] = 90,
		["color"] = 2,
		["price"] = 294,
		["effectTarget"] = 1,
		["effectValue"] = 303,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 277,
		["icon"] = 37,
	},
	["278"] = {
		["name"] = "劣质的镁铝耳环",
		["needLevel"] = 90,
		["color"] = 2,
		["price"] = 294,
		["effectTarget"] = 1,
		["effectValue"] = 246,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 278,
		["icon"] = 39,
	},
	["279"] = {
		["name"] = "劣质的镁铝戒指",
		["needLevel"] = 90,
		["color"] = 2,
		["price"] = 294,
		["effectTarget"] = 1,
		["effectValue"] = 303,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 279,
		["icon"] = 40,
	},
	["280"] = {
		["name"] = "劣质的镁铝项坠",
		["needLevel"] = 90,
		["color"] = 2,
		["price"] = 294,
		["effectTarget"] = 1,
		["effectValue"] = 1373,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 280,
		["icon"] = 38,
	},
	["281"] = {
		["name"] = "劣质的镁铝手镯",
		["needLevel"] = 90,
		["color"] = 2,
		["price"] = 294,
		["effectTarget"] = 1,
		["effectValue"] = 246,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 281,
		["icon"] = 41,
	},
	["282"] = {
		["name"] = "劣质的镁铝环佩",
		["needLevel"] = 90,
		["color"] = 2,
		["price"] = 294,
		["effectTarget"] = 1,
		["effectValue"] = 1373,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 282,
		["icon"] = 42,
	},
	["283"] = {
		["name"] = "精致的绿松发簪",
		["needLevel"] = 90,
		["color"] = 3,
		["price"] = 405,
		["effectTarget"] = 1,
		["effectValue"] = 505,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 283,
		["icon"] = 43,
	},
	["284"] = {
		["name"] = "精致的绿松耳环",
		["needLevel"] = 90,
		["color"] = 3,
		["price"] = 405,
		["effectTarget"] = 1,
		["effectValue"] = 411,
		["suitId"] = 0,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 284,
		["icon"] = 45,
	},
	["285"] = {
		["name"] = "精致的绿松戒指",
		["needLevel"] = 90,
		["color"] = 3,
		["price"] = 405,
		["effectTarget"] = 1,
		["effectValue"] = 505,
		["suitId"] = 0,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 285,
		["icon"] = 46,
	},
	["286"] = {
		["name"] = "精致的绿松项坠",
		["needLevel"] = 90,
		["color"] = 3,
		["price"] = 405,
		["effectTarget"] = 1,
		["effectValue"] = 2288,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 286,
		["icon"] = 44,
	},
	["287"] = {
		["name"] = "精致的绿松手镯",
		["needLevel"] = 90,
		["color"] = 3,
		["price"] = 405,
		["effectTarget"] = 1,
		["effectValue"] = 411,
		["suitId"] = 0,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 287,
		["icon"] = 47,
	},
	["288"] = {
		["name"] = "精致的绿松环佩",
		["needLevel"] = 90,
		["color"] = 3,
		["price"] = 405,
		["effectTarget"] = 1,
		["effectValue"] = 2288,
		["suitId"] = 0,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 288,
		["icon"] = 48,
	},
	["289"] = {
		["name"] = "无暇的红柱发簪",
		["needLevel"] = 90,
		["color"] = 4,
		["price"] = 579,
		["effectTarget"] = 1,
		["effectValue"] = 722,
		["suitId"] = 28,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 289,
		["icon"] = 49,
	},
	["290"] = {
		["name"] = "无暇的红柱耳环",
		["needLevel"] = 90,
		["color"] = 4,
		["price"] = 579,
		["effectTarget"] = 1,
		["effectValue"] = 588,
		["suitId"] = 28,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 290,
		["icon"] = 51,
	},
	["291"] = {
		["name"] = "无暇的红柱戒指",
		["needLevel"] = 90,
		["color"] = 4,
		["price"] = 579,
		["effectTarget"] = 1,
		["effectValue"] = 722,
		["suitId"] = 28,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 291,
		["icon"] = 52,
	},
	["292"] = {
		["name"] = "无暇的红柱项坠",
		["needLevel"] = 90,
		["color"] = 4,
		["price"] = 579,
		["effectTarget"] = 1,
		["effectValue"] = 3268,
		["suitId"] = 28,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 292,
		["icon"] = 50,
	},
	["293"] = {
		["name"] = "无暇的红柱手镯",
		["needLevel"] = 90,
		["color"] = 4,
		["price"] = 579,
		["effectTarget"] = 1,
		["effectValue"] = 588,
		["suitId"] = 28,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 293,
		["icon"] = 53,
	},
	["294"] = {
		["name"] = "无暇的红柱环佩",
		["needLevel"] = 90,
		["color"] = 4,
		["price"] = 579,
		["effectTarget"] = 1,
		["effectValue"] = 3268,
		["suitId"] = 28,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 294,
		["icon"] = 54,
	},
	["295"] = {
		["name"] = "完美的堇青发簪",
		["needLevel"] = 90,
		["color"] = 5,
		["price"] = 579,
		["effectTarget"] = 1,
		["effectValue"] = 902,
		["suitId"] = 29,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 1,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 295,
		["icon"] = 55,
	},
	["296"] = {
		["name"] = "完美的堇青耳环",
		["needLevel"] = 90,
		["color"] = 5,
		["price"] = 579,
		["effectTarget"] = 1,
		["effectValue"] = 735,
		["suitId"] = 29,
		["effectId"] = 8,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 2,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 296,
		["icon"] = 57,
	},
	["297"] = {
		["name"] = "完美的堇青戒指",
		["needLevel"] = 90,
		["color"] = 5,
		["price"] = 579,
		["effectTarget"] = 1,
		["effectValue"] = 902,
		["suitId"] = 29,
		["effectId"] = 30,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 3,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 297,
		["icon"] = 58,
	},
	["298"] = {
		["name"] = "完美的堇青项坠",
		["needLevel"] = 90,
		["color"] = 5,
		["price"] = 579,
		["effectTarget"] = 1,
		["effectValue"] = 4086,
		["suitId"] = 29,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 4,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 298,
		["icon"] = 56,
	},
	["299"] = {
		["name"] = "完美的堇青手镯",
		["needLevel"] = 90,
		["color"] = 5,
		["price"] = 579,
		["effectTarget"] = 1,
		["effectValue"] = 735,
		["suitId"] = 29,
		["effectId"] = 12,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 5,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 299,
		["icon"] = 59,
	},
	["300"] = {
		["name"] = "完美的堇青环佩",
		["needLevel"] = 90,
		["color"] = 5,
		["price"] = 579,
		["effectTarget"] = 1,
		["effectValue"] = 4086,
		["suitId"] = 29,
		["effectId"] = 4,
		["effectLayer"] = 3,
		["transferPrice"] = 221200,
		["position"] = 6,
		["desc"] = "精美的饰品，拥有神秘的属性力量",
		["replacePrice"] = 22748,
		["id"] = 300,
		["icon"] = 60,
	},
}
return trinket