--[[
	封测活动页
]]
local FengceLayer = class("FengceLayer", function()
	return ZCDialog:create()
end)

function FengceLayer:create( params )
	return FengceLayer.new( params )
end

function FengceLayer:ctor( params )
	self:initUI()
end

function FengceLayer:initUI( )
	local _bg = zc.createSprite("res/Main/activity/fengce/bg.png")
	_bg:setPosition(cc.p(3, 2))
	self:addChild(_bg)

	local btn = zc.createPushButton({
		normalFile = "res/Main/activity/fengce/btn_recharge.png",
		needSwallow = true,
		pos = cc.p(_bg:getContentSize().width - 160, 70),
		endCallback = function()
			LayerManager.removeLayout(true)
			zc.createRechargePop()
		end
		})
	_bg:addChild(btn)
end

return FengceLayer