--  Created by wangming on 17-01-17.
local machao = class("machao", function ( params )
	local hero = BattleHero.new(params)
	return hero
end)

function machao:create(params)
	return machao.new(params)
end

function machao:getSkillHurtCount(skillType)
	local count = 1
	if skillType == 2 then
		count = 5
	elseif skillType == 3 then
		count = 10
	end
	return count
end

-- function machao:showDefenseEffect(params)
-- 	local skillType = params.skillType
-- 	local hero 		= params.hero
-- 	if skillType == 3 then
-- 		local runningScene 	= cc.Director:getInstance():getRunningScene()
-- 		local _pos = hero:getSlotPositionInNode(BATTLE_BONE_NAME.MID, runningScene)

-- 		local armature = zc.battle.createBattleEffect({fileName = "machao" , actName = "atk3_1", loop = false, moveCallback = function (armatureBack,movementType,movementID)
--             if movementType == ccs.MovementEventType.complete and (movementID == "atk3_1" ) then
--                 xpcall(function() armatureBack:removeFromParent() end, function ()
--                     print("armatureBack已被删除")
--                 end)
--             end
--         end})
-- 	    armature:setPosition(_pos)
-- 	    if self:getSide() == BATTLE_SIDE.LEFT then
-- 	    	armature:setScaleX(-1 * armature:getScaleX())
-- 	    end
-- 		zc.dispatchEvent({
-- 			name = EVENT_NAME_BATTLE_PLAY_EFFECT,
-- 			data = {node = armature, zorder = hero:getLocalZOrder() + 2},
-- 		})
-- 		hero:playAction(BATTLE_ANIMATION_ACTION.DEFENSE)
-- 	else
-- 		self:showCommonDefenseEffect(params)
-- 	end
-- end

function machao:getAttackPoint(skillType, targetHero)
	local rect 			= BATTLE_BONE_NAME.RECT_ATK
	if skillType == 1 then --1.普通攻击
    elseif skillType == 2 then --2.小技能 
        rect 			= BATTLE_BONE_NAME.RECT_ATK0
    elseif skillType == 3 then--3.士气技能 大招
        rect 			= BATTLE_BONE_NAME.RECT_SUPER
    elseif skillType == 4 then
        --4.合体技
    end
    local runningScene 		= cc.Director:getInstance():getRunningScene()
	local y 				= targetHero:getPositionY()
	local denfenser_point 	= targetHero:getSlotPositionInNode(BATTLE_BONE_NAME.MID,runningScene)
	if skillType == 3 then
		local _position = targetHero:getBattlePosition()
		if inArray(_position, {1,4,7}) then
			_position = 1
		elseif inArray(_position, {2, 5, 8}) then
			_position = 2
		else
			_position = 3
		end
		denfenser_point = zc.battle.getInitialMatrixPoint({side = targetHero:getSide(), position = _position})
	end
	local attackerMidBox	= self:getBoneBoundingBoxByName(rect)
	local x 				= denfenser_point.x - attackerMidBox.width / 2
	if self:getSide() == BATTLE_SIDE.RIGHT then
		x 					= denfenser_point.x + attackerMidBox.width / 2
	end
	
	local pos 				= cc.p(x, y)
	return pos
end

return machao




