--  Created by zhangchao on 16-08-15.
local wgxb2 = class("wgxb2", function ( params )
	local hero = BattleHero.new(params)
	return hero
end)

function wgxb2:create(params)
	return wgxb2.new(params)
end

local csbs = nil
function wgxb2:ctor(params)
	csbs = {"wgxb_atk"}
	self:preloadCsbs(csbs)
end

function wgxb2:getCsbFiles()
	return csbs
end

function wgxb2:getAtkNameBySkillType(skillType)
	local ret = nil
	if skillType == 3 then
		ret = "atk3_1"
	end
    return ret
end

function wgxb2:shouldMoveAttack(atkName)
	local ret = true
	return ret
end

function wgxb2:getSkillHurtCount(skillType)
	local count = 1
	if skillType == 3 then
		count = 3
	end
	return count
end

function wgxb2:doAttack(params)
	local skillType 	= params.skillType
	local evt     		= params.evt
	local hurtTargets   = params.hurtTargets

	local runningScene 	= cc.Director:getInstance():getRunningScene()
	if skillType == BATTLE_SKILL_TYPE.SUPER then
		if string.find(evt,"hit") then
			for k,hero in pairs(hurtTargets) do
				local fileName = "wgxb_atk"
				local actName  = "atk3_1"
				local armature = zc.battle.createBattleEffect({fileName = fileName , actName = actName})
			    local runningScene = cc.Director:getInstance():getRunningScene()
				local point = hero:getSlotPositionInNode(BATTLE_BONE_NAME.MID,runningScene)
				armature:setPosition( point )
			    if self:getSide() == BATTLE_SIDE.LEFT then
			    	armature:setScaleX( armature:getScaleX() * -1 )
			    end
			    zc.dispatchEvent({
					name = EVENT_NAME_BATTLE_PLAY_EFFECT,
					data = {node = armature , zorder = hero:getLocalZOrder() + 1},
				})
			end
			self:doHurt(params)
		end
	else
		self:doHurt(params)
	end
end

function wgxb2:showDefenseEffect(params)
	local skillType = params.skillType
	local hero 		= params.hero
	if skillType == 1 then
		self:showCommonDefenseEffect(params)
	else
		hero:playAction(BATTLE_ANIMATION_ACTION.DEFENSE)
	end
end

return wgxb2