--[[
    FileName: GrabMineExtraResPop.lua
    Author: andong
    Date: 2016-03-17
    Purpose: xx弹窗
]]
local GrabMineExtraResPop = class( "GrabMineExtraResPop", function ()
    return ZCPopLayer:create()
end)

function GrabMineExtraResPop:create(params)
    return GrabMineExtraResPop.new(params)
end

function GrabMineExtraResPop:ctor(params)
    local popBg = cc.Sprite:create("res/Main/tollgateHero/tollgateBg_2.png")
    popBg:setPosition(zc.width/2, zc.height/2)
    self:addContent(popBg)
    local popSize = popBg:getContentSize()

    local _titleTextDi = zc.createSprite("res/Main/common/popBg/tipDi.png")
    _titleTextDi:setPosition(popSize.width/2, popSize.height-35)
    popBg:addChild(_titleTextDi)

    local _title = zc.createSprite("res/Main/common/tipTitle/tishi.png")
    _title:setPosition(_titleTextDi:getPosition() )
    popBg:addChild(_title)

    -- 提示
    local _tipBg = cc.Sprite:create( "res/Main/country/countryDart/resultBg.png" )
    _tipBg:setPosition( popSize.width/2, popSize.height - 105 )
    popBg:addChild( _tipBg )
    local _tipSp = cc.Sprite:create( "res/Main/wushenTower/item.png" )
    _tipSp:setPosition( 50, _tipBg:getContentSize().height/2 )
    _tipBg:addChild( _tipSp )
    local tipLaba = zc.createLabel({
        text = zc.lang("congratulations_extra_to_get_reward") .. "：",
        fontSize = 20,
        fontName = zc.getFont(1),
        ap = cc.p(0, 0.5),
        pos = cc.p(80, _tipBg:getContentSize().height/2),
        color = cc.c3b(255,220,106),
    })
    _tipBg:addChild(tipLaba)

    local extra = PlayerData._robExtraResData
    local showGet = PlayerData:getShowIconDatas(extra)
    extra.noAnimation = true
    PlayerData:updataData(extra)
    for i = 1, #showGet do
        local v = showGet[i]
        local item = zc.createIconByData({
            data = {
                mainType = v["itemType"],
                type = v["itemId"],
                id = v["itemId"],
                num = v["changeNum"],
            }, 
            showDetailPop = true,
            pos = cc.p(popSize.width/2, popSize.height/2-20),
        })
        item:setScale(0.8)
        popBg:addChild(item)
    end

    --重置
    PlayerData:setRobExtraResData()

    local comfirm = zc.createCommomBtn({
        tag = 2,
        text = zc.lang("confirm2"),
        needSwallow = true,
        endCallback = function()
            self:hide()
        end,
        anchor = cc.p(0.5, 0.5),
        pos = cc.p(popSize.width/2, 65)
    })
    popBg:addChild(comfirm)

    self:show()
end

return GrabMineExtraResPop