--[[
bugPop.lua
wcc
]]

local bugPop = class("bugPop",function()
	return ZCDialog:create()
end);

function bugPop:onCleanup(data)
    cc.Director:getInstance():resume()
end

function bugPop:create(data)
    local layer = bugPop.new(data)
    return layer
end

function bugPop:ctor(data)
	self:initUI(data)
end
function bugPop:initUI(data)

    local bgSp = zc.createSprite("res/Main/common/error.jpg")
    bgSp:setPosition(zc.width/2, zc.height/2)
    self:addChild(bgSp)
    zc.setBgSize(bgSp)

    local close = zc.createBackButton({
        pos = cc.p( zc.width - 30, zc.height - 30 ),
        listener = function()
            self:removeFromParent()
        end
    })
    bgSp:addChild( close )

	local bugMsg = zc.createLabel({
    	text = data.msg,
    	fontSize = 20,
        ttf = zc.getFont(1),
        ap = cc.p(0, 1),
        pos = cc.p(50, 550),
        shadow = true,
        width = 900,
        color = display.COLOR_RED
    })
    bgSp:addChild(bugMsg)
    -- bugMsg:setVisible(false)

    --重新登录按钮
    local reLogin = zc.createPushButton({
        normalNode = zc.getScaleNode("res/Main/common/img_empty.png", cc.size(300, 300)),
        -- normalNode = zc.getScaleNode("res/Main/setting/scale9_1.png", cc.size(300, 300)),
        needSwallow = true,
        endCallback = function()
            helper.reloadAllFile()
            requires("src/main.lua")
        end,
        anchor = cc.p(0.5, 0.5),
        pos = cc.p(zc.width/2, 150)
    })
    self:addChild(reLogin, 101)
end

return bugPop